<mamecheat version="1">

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@100B7E0=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@100B700=23</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@100B5C0=10</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bullets PL1">
    <script state="run">
      <action>maincpu.pb@100B780=64</action>
    </script>
  </cheat>

  <cheat desc="Infinite Rockets PL1">
    <script state="run">
      <action>maincpu.pb@100B710=64</action>
    </script>
  </cheat>

  <cheat desc="Get 100 dollars Now! PL1">
    <script state="on">
      <action>maincpu.pb@100B750=64</action>
    </script>
  </cheat>

  <cheat desc="Get 100 drugs Now! PL1">
    <script state="on">
      <action>maincpu.pb@100B740=64</action>
    </script>
  </cheat>

  <cheat desc="Get 50 'bust' Now! PL1">
    <script state="on">
      <action>maincpu.pb@100B760=32</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@100BBC0=03</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@100BAE0=23</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@100B9A0=10</action>
    </script>
  </cheat>

  <cheat desc="Infinite Bullets PL2">
    <script state="run">
      <action>maincpu.pb@100BB60=64</action>
    </script>
  </cheat>

  <cheat desc="Infinite Rockets PL2">
    <script state="run">
      <action>maincpu.pb@100BAF0=64</action>
    </script>
  </cheat>

  <cheat desc="Get 100 dollars Now! PL2">
    <script state="on">
      <action>maincpu.pb@100BB30=64</action>
    </script>
  </cheat>

  <cheat desc="Get 100 drugs Now! PL2">
    <script state="on">
      <action>maincpu.pb@100BB20=64</action>
    </script>
  </cheat>

  <cheat desc="Get 50 'bust' Now! PL2">
    <script state="on">
      <action>maincpu.pb@100BB40=32</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
